IPython

Jun 1, 2011 at 7:13 PM

I am having trouble getting IPython to work with Visual Studio.  I have downloaded, compiled, and installed the latest development version ".11.dev"  per an earlier post but still receive the following error.  Any thoughts on what to check next?

Error using selected REPL back-end:

IPython mode requires IPython 0.11 or later.

Using standard backend instead.

Coordinator
Jun 2, 2011 at 3:29 AM

We need to re-sync with the latest IPython, I'll try and move this up the priority list.